import request from "@/utils/request";

/** 可领用白条 **/

export function getSegmentationWhiteList(data) {
    return request({
        url: '/production-regular/listWhiteFenGe',
        method: 'post',
        data: data
    })
}

export function addSegmentationWhite(data) {
    return request({
        url: '/production-white-strip-requisition/add',
        method: 'post',
        data: data
    })
}